DELETE FROM T_HBSS_CLOUD WHERE fid=1361434712693936128;
 INSERT INTO T_HBSS_CLOUD(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fcloudid,fissyspreset,findex)
 VALUES(1361434712693936128,1,{ts'2022-02-22 10:07:27'},1,{ts'2022-04-30 14:21:42'},'24BBHV84L8E9','1',50);
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1624518073279068160;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1624518073279068160,1,{ts'2023-02-20 09:47:01'},1,{ts'2023-02-20 09:47:25'},150,'1OML3OJMZO72','1','人人招聘');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1624517795146382336;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1624517795146382336,1,{ts'2023-02-20 09:46:32'},1,{ts'2023-02-20 09:46:52'},100,'2+TXFE9NU13A','1','内部招聘');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1624517587620609024;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1624517587620609024,1,{ts'2023-02-20 09:45:54'},1,{ts'2023-02-20 09:46:27'},40,'1NQE0WQWLLZ=','1','招聘基础数据');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='32IX7DUJDDV6';
 INSERT INTO T_HBSS_CLOUDAPP_L(fid,flocaleid,fpkid,fappname)
 VALUES(1624518073279068160,'zh_CN','32IX7DUJDDV6','人人招聘');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='32IX5CSVQ53V';
 INSERT INTO T_HBSS_CLOUDAPP_L(fid,flocaleid,fpkid,fappname)
 VALUES(1624517795146382336,'zh_CN','32IX5CSVQ53V','内部招聘');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='32IX3VTRBMH6';
 INSERT INTO T_HBSS_CLOUDAPP_L(fid,flocaleid,fpkid,fappname)
 VALUES(1624517587620609024,'zh_CN','32IX3VTRBMH6','招聘基础数据');
 